/* Start CSS */

body {
    background-color: 		#dddddd;
}

#outer-wrap {
    position: 				relative;
    overflow: 				hidden;
    width: 				100%;
    border: 				0px;
}

#wrapper {
    margin: 				10px auto 10px auto;
    max-width: 				980px;
    border: 				0px;
    background: 			#FFFFFF;
}

#topbar {
    background: 			#AFBF9B;
    width: 				100%;
    height: 				50px;
    color: 				#000000;
}

.topbar_items {
    width: 				100%;
    display: 				table;
    max-width: 				980px;
    height: 				50px;
    margin: 				0 0 0 0;
}

.topbar_items li {
    display: 				table-cell;
    vertical-align:                     middle;
    text-align: 			center;
}

.topbar_items a {
    display: 				block;
    text-decoration:            	none;
    color: 				#000000;
    height: 				100%;
    line-height: 			50px;
    text-align: 			center;
}

.topbar_items a:hover {
    background: 			#000000;
    color: 				#ffffff;
    opacity: 				0.7;
}

.topbar_items_train {
    font-size: 				1.2em;
    max-width: 				980px;
}

.topbar_items_buttons {
    width: 				300px;
}

#logo {
    position: 				absolute;
    top: 				60px;
    height: 				250px;
    width: 				100%;
    text-align: 			center;
    color: 				#FFFFFF;
    font-style: 			italic;
    font-family: 			'Marcellus', serif;
    text-shadow: 			2px 2px #000000;
    z-index: 				10;
}

#logo p {
    margin-bottom: 			0px;
}

#logo a {
    text-decoration:                    none;
    color:                              #ffffff;
}

#logo a:hover {
    text-decoration:                    underline;
}

.header_logo {
    border: 				hidden;
    margin-top: 			20px;
}

#header {
    height: 				250px;
    width: 				100%;
    background-position:                center;
    background-color:                   #000000;
}

#header {
    position: 				relative;
}
#header img {
    position: 				absolute;
    z-index: 				1
}
#header img.active {
    z-index: 				3;
}

.menu {
    background: 			#AFBF9B;
    /*max-width: 100%;*/
    height: 				50px;
    position: 				relative;
    z-index: 				1;
}

#main_menu {
    z-index: 				2;
}

.main_menu_items {
    width: 				100%;
    display: 				table;
    max-width: 				980px;
    height: 				50px;
    margin: 				0 0 0 0;
}

.main_menu_items li {
    display: 				table-cell;
    vertical-align:                     middle;
    text-align: 			center;
}

.main_menu_items_button {
    width: 				110px;
}

.main_menu_items_mobile button {
    display: 				block;
    text-decoration:                    none;
    height: 				100%;
    line-height: 			50px;
    border: 				0;
    background: 			#AFBF9B;
}

.main_menu_items_social {
    width: 				50px;
}

.main_menu_items_mobile {
    display: 				none !important;
    width: 				50px;
}

.main_menu_items a {
    display: 				block;
    text-decoration:                    none;
    color: 				#000000;
    height: 				100%;
    line-height: 			50px;
}

.main_menu_items a:hover {
    background: 			#000000;
    color: 				#ffffff;
    opacity: 				0.7;
}

.mobile_menu {
    width: 				100%;
    background: 			#AFBF9B;
    display: 				none;
}

#menu-top-menu li {
    width: 				150px;
}

#menu-main-menu {
    margin: 				0 0 0 0;
}

#menu-main-menu a {
    padding-left: 			10px;
    padding-right: 			10px;
}

#menu-top-menu a {
    padding-left: 			10px;
    padding-right: 			10px;
}

.menu-mobile-menu-container {
    display: 				none;
}

#menu-mobile-menu {
    width: 				100%;
    background: 			none #AFBF9B;
    display: 				none;
    border-top: 			2px solid #000000;
    margin: 				0 0 0 0;
    list-style-type:                    none;
}

#menu-mobile-menu .menu-item {
    display: 				none;
    text-align: 			center;
    border-bottom: 			2px solid #000000;
    background: 			#AFBF9B;
    height: 				50px;
}

#menu-mobile-menu a {
    display: 				block;
    text-decoration:                    none;
    color: 				#000000;
    height: 				50px;
    line-height: 			50px;
}

#menu-mobile-menu a:hover {
    background: 			#000000;
    color:                             #ffffff;
    opacity: 				0.7;
}

#menu-mrt-menu{
    display:table;
    text-decoration: none;
    margin-left: 0px;
    background: #ffffff;
    font-size: 1.15em;
    border-left: 10px solid #AFBF9B;
}

#menu-mrt-menu li{
    display: table-row;
    height: 60px;
    vertical-align: middle;
}

#menu-mrt-menu li a{
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    text-decoration: none;
    color:#000000;
    padding: 10px;
}

#menu-mrt-menu .current_page_item{
    background: #DFE5D5;
}

#menu-mrt-menu li a:hover{
    background: #AFBF9B;
}



#main_area {
    margin: 				40px 40px 40px 40px;
}

#avlr_content {
    font-size: 				1.1em;
}

.avlr_content_with_sidebar {
    float: 				left;
    width: 				70%;
    margin-right: 			-100%;
}

.avlr_content_no_sidebar {
    float: 				none;
    width: 				100%;
    margin-right: 			0;
}

#avlr_content h1 {
    font-size: 				1.4em;
    font-family: 			'Marcellus', serif;
    font-weight: 			bold;
    width: 				100%;
    border-bottom: 			2px solid #afbf9b;
}

#avlr_content h2 {
    font-size: 				1.3em;
    font-family: 			'Marcellus', serif;
    font-weight: 			bold;
}

#avlr_content h3 {
    font-size: 				1.2em;
    font-family: 			'Marcellus', serif;
}

#avlr_content h4 {
    font-size: 				1.1em;
    font-style: 			italic;
    font-family: 			'Marcellus', serif;
}

#avlr_content a {
    color: 				#4366FF;
    text-decoration:                    none;
    font-weight: 			bold;
}

#avlr_content a:hover {
    text-decoration:                    underline;
}

#avlr_content a:visited {
    color:              		#636B8E;
}

.nav-previous {
    font-size:                          16px;
    font-style:                         italic;
    float:                              left;
    margin-bottom:                      10px;
}

.nav-next {
    font-size:                          16px;
    font-style:                         italic;
    float:                              right;
    margin-bottom:                      10px;
}

#sidebar {
    float: 				left;
    margin-left: 			75%;
    width: 				25%;
}

#sidebar a {
    color: 				#4366FF;
    text-decoration:                    none;
    font-weight: 			bold;
}

#sidebar a:hover {
    text-decoration:                    underline;
}

.sidebar-events ol{
    font-size:				0.9em;
}

#sidebar h1{
    font-size:				1.2em;
    font-family: 			"Marcellus", serif;	
    font-weight:			bold;
    margin-top:				8px;
    margin-bottom:			20px;
    width: 				100%;
    border-bottom: 			2px solid #afbf9b;
}

.sidebar-events .tribe-event-duration{
    font-size:				0.9em;
    margin-bottom: 			10px;
}

.sidebar-events .tribe-events-widget-link{
    text-align: 			right;
}

/*MRT Section*/
#MRT-sidebar {
    float: 				left;
    width: 				25%;
    margin-right: 			-100%;
}

.mrt_content_with_sidebar {
    float: 				left;
    width: 				70%;
    margin-left: 			30%;
}

.tribe-list-widget{
    margin-top:                         10px;
}

#footer {
    background: 			#AFBF9B;
    width: 				100%;
    min-height:				150px;
}

.footer_links_title {
    font-style: 			bold;
    font-family: 			"Marcellus", serif;
    font-size: 				1.3em;
    padding: 				20px 10px 20px 20px;
    width: 				400px;
}

.footer_links {
    margin-left: 			20px;
    max-width: 				620px;
}

.footer_links a:hover {
    text-decoration:                    none;
}

.footer_links li {
    display: 				inline-block;
    min-width: 				150px;
    max-width: 				200px;
    vertical-align:                     top;
    padding-bottom:                     30px;
    font-family: 			"Marcellus", serif;
}

.footer_links li ul {
    margin: 				10px 0px 0px 10px;
}

.footer_links li ul li {
    margin: 				5px 0px 0px 0px;
    padding-bottom:                     0px;
    font-family: 			"Roboto", sans-serif;
}

.footer_links a {
    text-decoration:                    none;
    display: 				block;
    color: 				#000000;
    width: 				100%;
}

.footer_links li ul a:hover {
    color: 				#ffffff;
}

#footer_logo {
    float: 				right;
    margin: 				10px 10px 10px 10px;
    width: 				200px;
    font-size: 				0.8em;
    text-align: 			center;
}

.footer-registered {
    font-size:          10px;
    width:              100%;
    text-align:         center;
    padding-bottom:     3px;
}


/* home page */

#id-227 h3{
    font-family: 			"Roboto", sans-serif;
    text-align: 			justify;
}

#id-229 .carousel-slider__post-excerpt{
    box-sizing:				border-box;
    text-align: 			justify;
    line-height:            1.5em;
    font-size:              14px;
    border-top:             2px solid #afbf9b;
    padding:                10px 15px 5px 15px;
    margin:                 0 0 0 0;
    color:                  #7d7d7d;
}

#id-229 .carousel-slider__post-content{
    display:                block;
}

#id-229 .carousel-slider__post-meta{
    display:				none;
}

#id-229 .carousel-slider__post-title h2{
    border-bottom:                      none;
}

#id-229 h2{
    font-size: 				1em;
}

#home_content_wrapper{
    margin-top:				30px;
}

#home_content {
    width: 				48%;
    float: 				left;
    margin-right: 			-100%
}

#home_widget {
    width: 				48%;
    float: 				left;
    margin-left: 			52%;
}

#home_bottom_widget {
    width: 				100%;
    text-align:				center;
}

#home_bottom_widget img{
    display:				inline-block;
    padding:				10px 5px 5px 5px;
    vertical-align:			middle;
}

.carousel-slider-hero__cell__content {
    background: 			rgba(0,0,0,0.5);
    margin-top:				auto;
    margin-bottom:			0px;
    height: 				120px;
}

.carousel-slider-hero__cell__heading {
    margin: 				5px 5px 5px 5px !important;
    font-size: 				24px !important;
    font-family: 			"Marcellus", serif;  
}

.carousel-slider-hero__cell__description {
    margin:                             5px 5px 5px 5px;
    font-size:                          16px !important;
}

/* Gutenberg Blocks */

.wp-block-table td {
    padding: 5px;   
    border-bottom: 1px solid #DFE5D5;
}

.wp-block-file__button {
    color:                  #ffffff !important;
}

/* end home page */

/*temp css*/

/* social icons header */

/* Style all font awesome icons */
.fa, .fab {
    padding: 				0px;
    font-size: 				20px;
    width: 				    50px;
    text-align: 			center;
    text-decoration:        none;
}

.fas,{
    padding: 				0px;
    font-size: 				20px;
    width: 				    60px;
    text-align: 			left;
    text-decoration:        none;
}


/* Add a hover effect if you want */
.fa:hover, .fab:hover {
    opacity: 				0.7;
}

.fas:hover {
    opacity: 				0.7;
    color: 				white !important;    
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook-f {
    background: 			#3B5998;
    color: white 			!important;
}

/* Twitter */
.fa-twitter {
    background: 			#55ACEE;
    color: 				white !important;
}

.fa-shopping-basket {
    /*background: 			#006C87;*/
    color: 				#404040 !important;
}

.cart-contents-count{
    font-family:    'Roboto', sans-serif;
    font-weight:    normal;
}

/*

/* Timetable styles */

.ttwrapper {
    width: 				100%;
    padding-bottom:                     20px;
    font-size: 				0.8em;
    text-align: 			center;
}

.ttregion {
    display: 				inline-block;
    margin-left: 			5px;
    margin-right: 			5px;
}

.ttleft {
    width: 				180px;
}

/* Timetable block colours */

.basetimetable {
    border-style: 			none;
    text-align: 			center;
    border-collapse:                    collapse;
}

.monthname {
    background-color:                   black;
    color: 				white;
    border-style: 			solid;
    border-color: 			black;
    border-width: 			thin;
    text-align: 			center;
}

.ttcell {
    color: 				black;
    border-style: 			solid;
    border-color: 			black;
    border-width: 			thin;
    text-align: 			center;
    width: 				14.28%;
}

.tttrainsnotype {
    background-color:                   white;
}

.ttsteamtrains {
    background-color:                   green;
    color: 				white;
}

.ttdieseltrains {
    background-color:                   blue;
    color: 				white;
}

.ttmuseumonly {
    background-color:                   gray;
    color: 				white;
}

.ttspecialevent {
    background-color:                   red;
    color: 				white;
}

.ttspecialevent a{
    color: 				white !important;
    text-decoration:                    none;
}

.ttspecialevent a:hover{
    color: 				black !important;
    text-decoration:                    underline;
}

.ttnoborder {
    border-style: 			none;
}

/* End Timetable */

/* for wpshed_excerpt_thumbnail */
.attachment-custom_thumb {
    float: 				left;
    margin-right: 			10px;
}

@media (max-width: 750px) {
    #avlr_content, .mrt_content_with_sidebar {
        float: 				none;
        width: 				100%;
        margin-right:                   0%;
    }
    
    .mrt_content_with_sidebar {
        float: 				none;
        width: 				100%;
        margin-left:        0%;
    }
    
    #menu-mrt-menu ul{
        border-left: none;
    }
    
    #menu-mrt-menu li{
        display:            inline-block;
        width:              160px;
        height:             90px;
        text-align:         center;
        background:         #DFE5D5;
        margin:             5px 5px 5px 5px;
    }
    
    #menu-mrt-menu li a{
        height:             90px;
        width:              160px;
        padding:            0 10px;
    }

    #sidebar, #MRT-sidebar {
        float: 				none;
        margin-left:                    0%;
        width: 				100%;
    }
    
    #MRT-sidebar .widget_media_image{
        display:            none;
    }

    #home_content {
        float: 				none;
        width: 				100%;
        margin-right:                   0%;
    }

    #home_widget {
        float: 				none;
        margin-left:                    0%;
        width: 				100%;
    }
}

/* WooCommerce */
.avlr_woocommerce_shop_left {
    width:  30%;
    display-block:inline;
    float:left;
}

.avlr_woocommerce_shop_right {
    width:  60%;
    display-block:inline;
    float:right;
}

.product{
    border-bottom: 1px solid #ccc;
}

.avlr_woocommerce_shop_right h2{
    font-size: 1.0em !important;
    font-family: 'Roboto', sans-serif  !important;
}

.avlr_woocommerce_shop_right .custom_sku,.custom_ship{
    font-size: 0.8em;
}

ul.tabs, span.posted_in {
    display: none;
}

.add_to_cart_button {
    float:     right;
    margin-bottom: 0.5em;
}

.added_to_cart {
    display:none !important;
}

.mini_cart_item {
    font-size: 12px;
}

.woocommerce-mini-cart__buttons,.woocommerce-mini-cart__total{
    text-align: right;
}

.checkout-button{
    background:  #ebe9eb !important;
    
}

@media (max-width: 768px) {
    .tribe-events-sub-nav li{
        background:                     #AFBF9B;
    }
     .tribe-events-sub-nav li a{
        background:                     #AFBF9B;
        color:                          #000000 !important; 
        text-decoration:                none !important;
        font-weight:                    normal !important;
    }

    .tribe-events-sub-nav li a:hover{
    background: 			#000000;
    color: 				#ffffff !important;
    opacity: 				0.7;
    }
    
    .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item {
         width: 33% !important;
    }
    
    
/* WooCommerce */
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
    }


    
}

@media (max-width: 935px) {
    .main_menu_items_button {
        display: 			none !important;
    }

    .menu-main-menu-container {
        display: 			none !important;
    }

    .topbar_items_buttons {
        display: 			none !important;
    }

    .main_menu_items_mobile {
        display: 			table-cell !important;
    }

}

@media (max-width: 450px) {
    
    #menu-mrt-menu li{
        width:              100%;
    }
    
    #menu-mrt-menu li a{
        width:              100%;
    }
    
    .gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item,    .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item {
         width: 100% !important;
    }
}

/*Tweaks for wordpress 5.x */

.wp-block-gallery {
    margin-left:            0;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    box-sizing:             border-box;
}

/* ## Social Share Buttons
--------------------------------------------- */

#social-share {
    margin:                             20px 0 20px 0;
}

#social-share ul{
    margin:				0 0 0 0;
}

#social-share li{
    display: 				table-cell;
    width:				100px;
    vertical-align:			middle;
    padding:				0 3px 0 3px;
}

#social-share span{
    padding-left:			10px;
    font-family: 			"Roboto", sans-serif;
    font-size:				0.8em;
}

#social-share a{
    display:				block;
    height:				100%;
    line-height:			30px;
    width:				100%;
    border-radius:			5px;
}

.fa-pinterest-p {
    background: 			#e60023;
    color: 				white !important;
}

.fa-linkedin {
    background: 			#0D77B7;
    color: 				white !important;
}

.fa-whatsapp {
    background: 			#43D854;
    color: 				white !important;
}

#social-share .share-icon{
    width: 				50px; 
}


#social-share .whatsapp{
    display: 				none;    
}

/* ## Media Queris for Social Share Buttons (Show Whatsapp Button on Mobile devices)
--------------------------------------------- */

@media only screen and (max-width: 860px) {
    #social-share span{
        display: 			none;
    }

    #social-share li{
        width:				50px;
    }


    #social-share .whatsapp{
        display: 			table-cell;
    }
}

/* Timeline CSS */

/* The actual timeline (the vertical ruler) */
.mrttimeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.mrttimeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #AFBF90;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.mrttimeline_container {
  padding: 10px 30px;
  position: relative;
  background-color: inherit;
  width: 50%;
  box-sizing: border-box;
  font-size: 0.9em;
}

/* The circles on the timeline */
/*.mrttimeline_container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #FF9F55;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}*/

.mrttimeline_container::after {
  content: URL('images/tinylogo.png');
  position: absolute;
  /*width: 25px;
  height: 25px;*/
  right: -17px;
  /*background-color: white;
  border: 4px solid #FF9F55;*/
  top: 15px;
  /*border-radius: 50%;*/
  z-index: 1;
}

  

/* Place the container to the left */
.mrttimeline_left {
  left: 0;
}

/* Place the container to the right */
.mrttimeline_right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.mrttimeline_left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 20px;
  border: medium solid #DFE5D5;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #DFE5D5;
}

/* Add arrows to the right container (pointing left) */
.mrttimeline_right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 20px;
  border: medium solid #DFE5D5;
  border-width: 10px 10px 10px 0;
  border-color: transparent #DFE5D5 transparent transparent;
}


/* Fix the circle for containers on the right side */
.mrttimeline_right::after {
  left: -16px;
}

/* The actual content */
.mrttimeline_content {
  padding: 20px 20px;
  background-color: #DFE5D5;
  position: relative;
  border-radius: 6px;
  box-sizing: border-box;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .mrttimeline::after {
    left: 31px;
  }

/* Full-width containers */
  .mrttimeline_container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .mrttimeline_container::before {
    left: 60px;
    border: medium solid #DFE5D5;
    border-width: 10px 10px 10px 0;
    border-color: transparent #AFBF9B transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .mrttimeline_left::after, .mrttimeline_right::after {
    left: 15px;
  }

/* Make all right containers behave like the left ones */
  .mrttimeline_right {
    left: 0%;
  }
}

/* END Timeline CSS */

/* fleet list */

.fleetlist {
    margin-left: 0px;
}

.fleetlist li {
    width: 150px;
    list-style-type:none;
    display: inline-block;
    vertical-align: text-top;
    margin-bottom: 20px;
    padding-right: 3px;
}

.fleetlist .title{
    display: block;
    font-size: 0.9em;
}

.avlr_breadcrumbs ul li{
	display: block;
	float: left;
	line-height: 20px;
	background: #AFBF9B;
	text-align: center;
	padding: 5px 5px 5px 10px;
	position: relative; 	
	font-size: 12px;
	text-decoration: none;
	color: #000;
    list-style-type:none !important; 
}

.avlr_breadcrumbs ul {
    margin: 0;
}

.avlr_breadcrumbs li {
    margin: 0 15px 5px 0;
}

.avlr_breadcrumbs li:after {
	content: "";  
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #AFBF9B;
	position: absolute; right: -15px; top: 0;
}

.fleet_navigation a{
    line-height: 20px;   
    font-size: 15px;
    background: #AFBF9B;
}

.fleet_previous {
    float:left;
    margin-top: 10px;
}

.fleet_next {
    float:right;
    margin-top: 10px;
}

.fleet_previous a{
    padding: 5px 10px 5px 10px;
    margin-left: 15px;
    position: relative;
}


.fleet_next a{
    padding: 5px 10px 5px 10px;
    margin-right: 15px;
    position: relative;
}

.fleet_next a:after {
	content: "";  
    border-top: 15px solid white;
    border-bottom: 15px solid white;
    border-left: 20px solid #AFBF9B;
    position: absolute;
    right: -15px;
	top: 0;
}

.fleet_previous a:before {
	content: "";  
    border-top: 15px solid white;
    border-bottom: 15px solid white;
    border-right: 20px solid #AFBF9B;
    position: absolute;
    left: -15px;
	top: 0;
}

.sidebarfleetpages {
    list-style-type:none;
    margin-left: 0px;
    font-size: 13px;
}

.sidebarfleetpages li{
    padding: 5px 10px 5px 30px;
    text-indent:-20px;
    margin: 5px 0 5px 0;
}

.sidebarfleetpages hr{
    border-bottom: 2px solid #AFBF9B;
    margin: 0px;
}


.sidebarfleetpages_current {
  background: #dddddd;
}